Bug 143431 - Adding Cluster Suite Channel Mappings to SVC0073
Adding Cluster Suite Channel Mappings to SVC0073
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
Red Hat Satellite QA List
Depends On:
Blocks: 82114
  Show dependency treegraph
Reported: 2004-12-20 14:23 EST by Matt Webbink
Modified: 2007-04-18 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-14 15:04:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2004-12-20 14:23:58 EST
Please add specified Cluster Suite channels to SVC0073.

Please complete by 12/22/04.
Comment 1 Matt Webbink 2004-12-20 14:27:15 EST
The latest revision (# 10312) of rhel3-mappings.csv has been committed
to svn.
Comment 2 Chris MacLeod 2004-12-20 14:37:13 EST
applied in QA.
Comment 3 Matt Webbink 2004-12-20 15:15:09 EST
Push to Prod.

Note You need to log in before you can comment on or make changes to this bug.